package _VisualDVM.GlobalData.CompilerEnvironment.UI;
import Common.Visual.Windows.Dialog.DialogFields;

import javax.swing.*;
import java.awt.*;
public class CompilerEnvironmentsFields implements DialogFields {
    private JPanel content;
    @Override
    public Component getContent() {
        return content;
    }
}
